[Desktop Entry]
Type=Service
Icon=text-html
X-TDE-ServiceTypes=Kopete/Plugin
X-Kopete-Version=1000900

X-TDE-Library=kopete_webpresence
X-TDE-PluginInfo-Author=Will Stephenson
X-TDE-PluginInfo-Email=will@stevello.free-online.co.uk
X-TDE-PluginInfo-Name=kopete_webpresence
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://www.cs.ncl.ac.uk/old/people/william.stephenson
X-TDE-PluginInfo-Category=Plugins
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Web Presence

Comment=Show the status of (parts of) your contact list on a webpage
